export enum ApprovalStatus {
    ALL = 'ALL',
    SUBMITED = 'SUBMITED',
    APPROVED = 'APPROVED',
    REJECTED = 'REJECTED',
    FORWARDED = 'FORWARDED',
    REQEST_INFOMATION = 'REQEST_INFOMATION',
    REVIEWED = 'REVIEWED',
    AGREE = 'AGREE',
}